[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant

[Conexant]
Conexant = HdAud2058x.TZ, HDAUDIO\FUNC_01&VEN_14F1&DEV_5067&SUBSYS_1179FCB0
Conexant = HdAud2058x.TZ, HDAUDIO\FUNC_01&VEN_14F1&DEV_5067&SUBSYS_1179FCB1
Conexant = HdAud2058x.TZ, HDAUDIO\FUNC_01&VEN_14F1&DEV_5067&SUBSYS_1179FCB2

Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCB3
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC50
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC51
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD0
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD52
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD2
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD3
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD53
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC53
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FC52
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FD54
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FCD1
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5069&SUBSYS_1179FDD4
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC1
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB4
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506D&SUBSYS_1179FCB3
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB50
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB53
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB80
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB90
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA0
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA1
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FBA2
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FC42
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC5
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB91
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD5
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD7
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCC0
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FD40
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FCD6
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FB52

Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA50
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA51
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA52
Conexant = HdAud2058x, HDAUDIO\FUNC_01&VEN_14F1&DEV_506E&SUBSYS_1179FA53

Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA88
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA88
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1179FA89
Conexant = HdAud2075x, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179FA89

Conexant = HdAud2075x.Kas, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F925
Conexant = HdAud2075x.Kas, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F926
Conexant = HdAud2075x.Kas, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F922

Conexant = HdAud2075x.Kronos, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F844
Conexant = HdAud2075x.Kronos, HDAUDIO\FUNC_01&VEN_14F1&DEV_5114&SUBSYS_1179F845

[HdAud2058x.TZ]
AddReg = Initial
AddReg = HKEQ1.AddReg

[HdAud2058x]
AddReg = Initial
AddReg = DRC.AddReg

[HdAud2075x]
AddReg = Initial
AddReg = HKEQ2.AddReg

[HdAud2075x.Kas]
AddReg = Initial
AddReg = HKEQ3.AddReg

[HdAud2075x.Kronos]
AddReg = Initial
AddReg = HKEQ4.AddReg

[Initial]
HKR,Settings\OEM,EqProfile,1,01,00,00,00

[HKEQ1.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Channel,0x00010001,09,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001,0a,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001,80,3e,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001,80,3e,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001,00,00,70,41
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001,01,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001,00,00,10,41
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001,00,00,40,c0
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001,50,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001,80,02,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001,04,01,01,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001,96,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001,00,01,02,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001,96,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001,58,02,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001,00,01,04,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001,e5,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001,b4,fb,ff,ff
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001,00,01,08,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001,62,11,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001,71,fe,ff,ff
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001,00,01,10,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001,d2,37,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001,96,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001,84,03,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001,80,01,20,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001,e8,03,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001,80,01,40,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001,d0,07,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001,80,01,80,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001,a0,0f,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001,80,01,00,01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001,40,1f,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001,82,01,00,02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001,80,3e,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001,04,02,01,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001,96,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001,00,02,02,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001,96,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001,58,02,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001,00,02,04,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001,e5,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001,b4,fb,ff,ff
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001,00,02,08,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001,62,11,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001,71,fe,ff,ff
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001,00,02,10,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001,d2,37,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001,96,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001,84,03,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001,80,02,20,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001,e8,03,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001,80,02,40,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001,d0,07,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001,80,02,80,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001,a0,0f,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001,80,02,00,01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001,40,1f,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001,00,00,00,00
 
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001,82,02,00,02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001,80,3e,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001,64,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001,00,00,00,00

[HKEQ2.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001, 0A, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001, 00, 00, 10, 41
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001, 01, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001, 00, 00, 00, BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001, 0C, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001, 05, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001, 0C, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001, 80, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001, 80, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001, 80, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001, 00, 00, C0, C0

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001, C8, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001, 1E, 05, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001, 00, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001, EE, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001, 82, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001, 00, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001, C4, 09, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001, AE, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001, 80, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001, 64, 19, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001, 46, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001, 38, FF, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001, 00, 0A, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001, 00, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001, 80, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001, B8, 0B, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001, 46, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001, 2C, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001, 00, 0A, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001, 80, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001, FA, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001, C8, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001, 1E, 05, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001, 00, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001, EE, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001, 82, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001, 00, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001, C4, 09, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001, AE, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001, 80, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001, 64, 19, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001, 46, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001, 38, FF, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001, 00, 0A, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001, 00, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001, 6D, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001, 3D, 4A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001, 80, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001, B8, 0B, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001, 46, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001, 2C, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001, 00, 0A, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001, 80, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001, D0, 07, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001, 00, 6A, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001, 00, 6A, 01, 00

[HKEQ3.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001, 0A, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001, FF, 7F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001, 00, 00, 40, 40
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001, 01, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001, 00, 00, 40, C0
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001, 00, FE, FF, BE
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001, 00, 00, 00, BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001, 07, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001, 14, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001, E8, 03, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001, 80, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001, 00, 00, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001, 04, 01, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001, 8B, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001, 00, 00, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001, 04, 01, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001, 5E, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001, 00, 01, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001, C6, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001, 4F, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001, 50, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001, CC, CC, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001, 00, 01, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001, E2, 04, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001, 00, 01, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001, 00, 01, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001, B0, 36, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001, 2C, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001, 00, 01, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001, 28, 23, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001, 38, FF, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001, 80, 01, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001, 80, 01, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001, 82, 01, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001, 04, 02, 01, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001, 64, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001, 8B, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001, 00, 00, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001, 04, 02, 02, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001, 5E, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001, 47, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001, 00, 00, 02, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001, 00, 02, 04, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001, C6, 02, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001, 4F, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001, 50, FB, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001, CC, CC, 01, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001, 00, 02, 08, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001, E2, 04, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001, F4, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001, 00, 02, 10, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001, C0, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001, 90, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001, 33, B3, 00, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001, 00, 02, 20, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001, B0, 36, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001, 24, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001, 2C, 01, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001, 00, 00, 04, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001, 00, 02, 40, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001, 28, 23, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001, 30, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001, 38, FF, FF, FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001, 00, 00, 03, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001, 80, 02, 80, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001, A0, 0F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001, 80, 02, 00, 01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001, 40, 1F, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001, 00, 00, 10, 00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001, 82, 02, 00, 02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001, 80, 3E, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001, 09, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001, 00, 00, 00, 00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001, 00, 00, 10, 00

[HKEQ4.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001,0A,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001,FF,7F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001,FF,7F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001,FF,7F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001,00,00,C0,40
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001,01,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001,00,00,40,C0
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001,00,00,40,40
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001,00,00,80,3F
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001,00,00,00,BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001,02,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeSelItem,0x00010001,01,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001,02,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001,00,14,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001,00,14,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001,E8,03,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001,00,00,C0,40

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001,01,01,01,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001,50,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001,47,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001,60,F0,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001,00,00,02,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001,00,01,02,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001,50,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001,47,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001,60,F0,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001,00,00,02,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001,00,01,04,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001,DC,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001,8B,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001,00,00,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001,00,01,08,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001,5E,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001,C0,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001,33,B3,00,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001,00,01,10,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001,BC,02,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001,5E,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001,50,FB,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001,00,80,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001,00,01,20,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001,72,06,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001,47,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001,00,00,02,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001,00,01,40,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001,A0,0F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001,1D,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001,90,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001,00,00,05,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001,00,01,80,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001,70,17,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001,1D,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001,0C,FE,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001,00,00,05,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001,00,01,00,01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001,C8,32,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001,8B,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001,00,00,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001,02,01,00,02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001,C4,09,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001,8B,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001,C8,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001,00,00,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001,01,02,01,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001,50,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001,47,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001,60,F0,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001,00,00,02,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001,00,02,02,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001,50,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001,47,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001,60,F0,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001,00,00,02,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001,00,02,04,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001,DC,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001,8B,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001,00,00,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001,00,02,08,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001,5E,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001,C0,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001,33,B3,00,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001,00,02,10,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001,BC,02,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001,5E,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001,50,FB,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001,00,80,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001,00,02,20,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001,72,06,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001,47,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001,00,00,02,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001,00,02,40,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001,A0,0F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001,1D,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001,90,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001,00,00,05,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001,00,02,80,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001,70,17,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001,1D,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001,0C,FE,FF,FF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001,00,00,05,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001,00,02,00,01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001,C8,32,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001,8B,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001,00,00,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001,02,02,00,02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001,C4,09,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001,8B,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001,C8,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001,00,00,01,00

[DRC.AddReg]
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1,SystemName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ProfileName,,1
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,SpeakerApplication,,InternalSpeaker
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Cancel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,NumBands,0x00010001,0A,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClassDGain,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVol,0x00010001,FF,7F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolRight,0x00010001,FF,7F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingCtrlVolLeft,0x00010001,FF,7F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,LinearGain,0x00010001,00,00,E0,40
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,DRCEnable,0x00010001,01,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,Threshold,0x00010001,00,00,A0,BF
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxInputLevel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,MaxOutputLevel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ClippingLevel,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTime,0x00010001,50,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,AttackTimeInMS,0x00010001,50,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTime,0x00010001,00,14,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseTimeInMS,0x00010001,00,14,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,FastReleaseMS,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1,ReleaseRateTh,0x00010001,00,00,00,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags1,0x00010001,01,01,01,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq1,0x00010001,1F,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags1,0x00010001,00,01,02,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq1,0x00010001,3E,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags1,0x00010001,00,01,04,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq1,0x00010001,7D,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags1,0x00010001,00,01,08,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq1,0x00010001,FA,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags1,0x00010001,00,01,10,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq1,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags1,0x00010001,00,01,20,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq1,0x00010001,02,04,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags1,0x00010001,00,01,40,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq1,0x00010001,D0,07,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags1,0x00010001,00,01,80,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq1,0x00010001,A0,0F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags1,0x00010001,00,01,00,01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq1,0x00010001,40,1F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags1,0x00010001,02,01,00,02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq1,0x00010001,80,3E,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1001,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1001,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor1,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Flags2,0x00010001,01,02,01,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Freq2,0x00010001,1F,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band1,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Flags2,0x00010001,00,02,02,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Freq2,0x00010001,3E,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band2,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Flags2,0x00010001,00,02,04,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Freq2,0x00010001,7D,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band3,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Flags2,0x00010001,00,02,08,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Freq2,0x00010001,FA,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band4,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Flags2,0x00010001,00,02,10,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Freq2,0x00010001,F4,01,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band5,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Flags2,0x00010001,00,02,20,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Freq2,0x00010001,02,04,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band6,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Flags2,0x00010001,00,02,40,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Freq2,0x00010001,D0,07,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band7,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Flags2,0x00010001,00,02,80,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Freq2,0x00010001,A0,0F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band8,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Flags2,0x00010001,00,02,00,01
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Freq2,0x00010001,40,1F,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band9,Qfactor2,0x00010001,F5,68,01,00

HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Flags2,0x00010001,02,02,00,02
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Freq2,0x00010001,80,3E,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,BWx1002,0x00010001,65,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Gainx1002,0x00010001,00,00,00,00
HKLM, SYSTEM\CurrentControlSet\Control\Conexant\EQ\1\1\Band10,Qfactor2,0x00010001,F5,68,01,00